                  
<% if @job_classify.destroy %>
  $.notify({ message: '删除成功' });
  <% if @job_classify.parent_id == 0 %>
    $("[data-parent-id=<%= @job_classify.id %>]").remove()
  <% else%>
    $(".job_classifies-item-<%= @job_classify.id %>").remove();
  <% end %>
<% else %>
$.notify({ message: '删除失败!该分类下还关联了职位，请先合并该分类到其它类别下' });
<% end %>